:root {
  --highlight:#37AB8B;
}

body {
  background-color:#273834;
  margin:0;
  padding:0;
}

.main {
  font-size:1.5rem;
  color:var(--highlight);
  margin:0 auto;
  width:60%;
  box-sizing:border-box;
  background-color:#2B473E;
  border:5px var(--highlight);
  border-style:none dashed;
  min-height:100%;
  min-height:100vh;
  min-height:100svh;
  padding:1%;
}